
body{font-size:0.36rem; color:#333;font-family: "Microsoft YaHei";line-height: 1.42857143;background-color: #fff;margin: 0;}
.menu-list .menu-li a {color:#333; font-size:0.36rem;}
 .classList .classItemWrap a{font-size:0.36rem;color:#333}
 .telBtn{color:#333;}
 .c-666{font-size:0.36rem; color:#333;}
 .c-333{font-size:0.36rem; color:#333;}
 .fs32{font-size:0.36rem;}
 .classList .titles a{font-size:0.36rem;color:#fff;}
 .nesTitle,.nav-tabs.nav-justified .new-menu a{color:#333;}
 .navInnerIndex .navCont{color:#333;}
 .newsPage.news .date span{color:#333;}
 .instructions .caseConts{font-size:0.36rem;}

.header{background:#fff;}
.message{background:#fff;}




.footerNav .btn,.bg-075,.nav-tabs.nav-justified .new-menu.active a,.pageWrap li.active,.detialCont,.menu-list .top,.banners .carousel-indicators .active{background:#006cb7!important;}
 .banners .carousel-indicators .active {
  background: #006cb7!important;
  border-color: #006cb7!important;
}
.index_banners .carousel-indicators .active {
  background: #006cb7!important;
  border-color: #006cb7!important;
}
.nav-tabs.nav-justified .new-menu.active a{border-color:#006cb7 !important;}
.bg-738{background-color:#006cb7 !important;}
.c-738{color:#006cb7 !important;}
.bd-color {border-color:#006cb7 !important;}
 .nav-tabs.nav-justified .new-menu.active a, .productCarousel .carItem .lis.active{background:#006cb7!important;border-color:#006cb7!important;}


.message .messagtBtn{background:#063a75;}
.menu-list .menu-li a{font-weight:normal;}

.breadCrumbs{color:#fff;background:#006cb7}
  .breadCrumbs a{color:#fff;}




.footerNav .btn{border-right:1px solid #f8f8f8}

.about{background:#333}
.about .aboutLinkInn a{color:#333;}

body{font-family: 'Hos','Microsoft YaHei'  !IMPORTANT;}
.wrapTitle:after{font-family: 'Hos','Microsoft YaHei'  !IMPORTANT;}
#caseCarousel .leftBtn, #caseCarousel .rightBtn{top: 35% !IMPORTANT;}
.wrapTitle:after{content:'';font-size:3.3vw;color:#666;display: block;font-family: "微软雅黑";font-weight: lighter;line-height:5vw;}
.wrapTitle,.wrapTitle a{font-size: 6.5vw;font-weight: bold;letter-spacing: 2px;color:#333 !important;}
.prod .wrapTitle:before{display:none;}
.productList .wrapTitle:after{content:'产品品类齐全，应用场景广泛'}/*产品*/
.company .wrapTitle:after{content:'一家专注于LED光源生产厂家';}/*关于我们*/
.news .wrapTitle:after{content:'关注动态，了解更多资讯';}/*新闻*/
.case .wrapTitle:after{content:'产品广泛应用于各个行业';}/**/
.wrapTitle:before{content:'佰晖·';font-size: 6.5vw;font-weight: bold;letter-spacing: 2px;color:#006cb7;}/*公司简称*/

.navCont.fs32 {
    font-size: 0.33rem;
}

p {margin: 0 0 0px !important;}

.instructions {
    height: 1rem !important;
    padding: 0.2rem 0.6rem 0 0.267rem !important;
    background: #006cb7 !important;
    text-align: center;
}

.casrInnerCarousel {
    height: 8.5rem !important;
    position: relative;
    top: 0;
    left: 0;
}

.companyWrap .compTitle {
    display: none;
}


.jj span {
    font-size: 0.5rem;
    font-weight: bold;
    line-height: 2;
}

.jj em {
    font-style: normal;
    font-size: 0.42rem;
    line-height: 2;
}
.jj p {
    line-height: 1.5;
    text-indent: 2ex;
}

.qywh h3 {
    font-size: 0.5rem;
    font-weight: bold;
    line-height: 2;
margin: 1% !important;
}
.qywh span {
    font-size: 0.42rem;
    font-weight: bold;
    color: #006cb7;
}

.qywh p {
    background: #f8f8f8;
    line-height: 1.5;
    padding: 4%;
    margin: 1% 0 !important;
}


.lxwm span {
    font-size: 20px;
    color: #006cb7;
    font-weight: bold;
    line-height: 30px;
}

.lxwm em {
    font-size: 0.36rem;
    color: #999;
    line-height: 30px;
   font-style: normal;
}

.lxwm p {
    font-size: 14px;
    color: #333;
    line-height: 30px;
    border: 1px dashed #006cb7;
    padding: 10px;
    margin: 5px 0 !important;
}

.lxwm b {
    font-size: 0.4rem;
    font-weight: 400;
    color: #333;
}

.newConts.c-666 img {
    width: 100%;
}


.carousel-inner .productItem {
    margin-top: 0.333rem;
    float: left;
    width: 50%;
    padding: 0 0.213rem;
    box-sizing: border-box;
}

.conts.c-666 img {
    width: 100%;
}

.xiangxineirong {
    margin: 0px auto;
    overflow: auto !important;
    font-size: 16px;
    width: 100%;
}
.wlyx {background: #fff;padding: 5%;}
.nyjob{background: #fff;padding: 5%;}
.xwxx{ color:#333; font-weight:normal; font-size:20px; line-height:2;}

.xiangxineirong ul.cptj{ margin-bottom:50px;}
.xiangxineirong ul.cptj li{ float:left; overflow:auto; background:#fff; width:165px; margin-left:7px; margin-top:10px;   }

.xiangxineirong ul.cptj li:nth-child(5n+1){ margin-left:0;} 
.xiangxineirong ul.cptj li .tu{ width:100%; overflow:hidden;border:1px solid #ddd; padding:2px; box-sizing:border-box;}
.xiangxineirong ul.cptj li .tu img{  width:100%; display:block;}
.xiangxineirong ul.cptj li:hover .tu { border-color:#08e;  }

.xiangxineirong ul.cptj li .bt { line-height:2em; font-size:12px; text-align:center; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; padding-top:5px;}

.xiangxineirong{  text-align:center;}
.xiangxineirong thead{ background:#006cb7;}
.xiangxineirong thead tr th{ color:#fff; border:1px solid #2af; font-size:12px; line-height:1.3em; padding: 10px 2px;}
.xiangxineirong thead tr th p{ font-size:12px; font-weight:normal;}
.xiangxineirong tr td{ padding:10px 0 !important; line-height:1.5em; font-size:12px;}

.xiangxineirong tbody:nth-child(odd) { background: #f7f9ff; }
.xiangxineirong tbody:nth-child(even) { background: #fff; }
.xiangxineirong tbody:hover{ background:#def;}
.xiangxineirong tbody:hover tr td{ border:1px solid #ccc; color:#000; }
.xiangxineirong{ margin:0px auto; overflow:hidden; line-height:1.8em; font-size:16px;width: 100%;}
.xiangxineirong img{ max-width:100%; vertical-align:bottom;}


.xangqing ul.cptj{ margin-bottom:50px;}
	.xangqing ul.cptj li{ float:left; overflow:hidden; background:#fff; width:165px; margin-left:7px; margin-top:10px;   }
	
	.xangqing ul.cptj li:nth-child(5n+1){ margin-left:0;} 
	.xangqing ul.cptj li .tu{ width:100%; overflow:hidden;border:1px solid #ddd; padding:2px; box-sizing:border-box;}
	.xangqing ul.cptj li .tu img{  width:100%; display:block;}
	.xangqing ul.cptj li:hover .tu { border-color:#08e;  }
	
	.xangqing ul.cptj li .bt { line-height:2em; font-size:12px; text-align:center; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; padding-top:5px;}
	
	.xangqing{  text-align:center;}
	.xangqing thead{ background:#006cb7;}
	.xangqing thead tr th{ color:#fff; border:1px solid #2af; font-size:12px; line-height:1.3em; padding: 10px 2px;}
	.xangqing thead tr th p{ font-size:12px; font-weight:normal;}
	.xangqing tr td{ padding:10px 0 !important; line-height:1.5em; font-size:12px;}
	
	.xangqing tbody tr:nth-child(odd) { background: #fff; }
	.xangqing tbody tr:nth-child(even) { background: #f7f9ff;}
	.xangqing tbody tr:hover{ background:#def;}
	.xangqing tbody:hover tr td{ border:1px solid #ccc; color:#000; }
	.xangqing{ margin:0px auto; overflow:hidden; line-height:1.8em; font-size:16px;width: 100%;}
	.xangqing img{ max-width:100%; vertical-align:bottom;}


.xangqing {
    margin: 0px auto;
    overflow: auto !important;
    font-size: 16px;
    width: 100%;
}
.about p{color:#fff;}

